.divParent{
  border-radius: 10px;
  margin-bottom: 20px;
  padding-bottom: 5px;
  padding-left: 3px;
  padding-right: 3px;
}

.divParent > div{
  margin-top: 3px;
}
.successParent{
  background-color: #2aaf1e;
}
.alertParent{
  background-color: #ec2622;
}
.successChild{
  background-color: #edf8eb;
  border-radius: 5px;
}
.alertChild{
  background-color: #feeceb;
  border-radius: 5px;
}
.btn-red{
  background-color: #ec2620;
}

#myModal {
  position: absolute;
}

.modal-dialog-draggable {
  position: fixed;
  width: 100%;
  margin: 0;
  padding: 10px;
}

.modal_confirmacion li{
  margin-bottom: 1.5rem;
}
.modal_confirmacion li .ion {
  color: #0476b4 !important;
  display: inline;
  font-size: 1.3rem;
  position: relative;
  top: 0.05rem;
}